Bug 1128346 - [RFE] cluster level tags
Summary: [RFE] cluster level tags
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Rob Young
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 10:11 UTC by Pratik Pravin Bandarkar
Modified: 2019-05-16 13:19 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 08:39:59 UTC
oVirt Team: UX
sherold: Triaged+


Attachments (Terms of Use)

Description Pratik Pravin Bandarkar 2014-08-09 10:11:06 UTC
1. Proposed title of this feature request  
      In RHEV admin portal, provide "Tag" option under "System" just bellow the vms. 

3. What is the nature and description of the request?  
      create entirely new drop-down menu named as "Tag" just bellow the "VMs", which will show the tags specific to the selected cluster. and if you select any tag then, it will show all vms/hosts which have the same tag assigned.

Comment 2 Einav Cohen 2014-08-11 18:54:19 UTC
moving to 'ux'; other than pure GUI changes, I don't see any backend infrastructure involvement that is needed here.

Comment 6 Yaniv Lavi 2017-01-03 11:15:20 UTC
Replacing the existing needinfo with one on the relevant PM.

Comment 18 Moran Goldboim 2018-06-28 08:39:59 UTC
closing as won't fix, since sounds like we have a good enough working scenario for this use case, and a single request for it.

Comment 19 Franta Kust 2019-05-16 13:07:37 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.